
    .css-really-tfoot th { text-align:right; }
    .css-really-tfoot tr:last-child th {     border-bottom: 3px solid #f0f0f0; }
    @media screen and (max-width: 767px)
    {
      .table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th {
          white-space: normal;
      }
    }
    /*table.order .price.grand_total { color: #252525 !important; }*/
    
    table.order .price.grand_total { font-weight:bold; }
    table.order td.price.grand_total:before { content: '$'; }
        
    .css-orders-gift-wrap 
    {
      width:150px; text-align:center; margin:3px; border:1px solid #CCC; float:left;
    }
    
    .css-fieldset.css-rewards { float:left; }
    .css-fieldset.css-freight-estimate { float:right; /*width:350px;*/ }
    .css-fieldset.css-freight-estimate label { font-weight:bold; display:block; }
    .css-fieldset.css-freight-estimate input { display:block; }
    
    .css-fieldset.css-gift-message { float:left; }
